_meta:
  version: '1.0'
  entity_type: file
  uuid: 52f03192-357b-4f61-b37b-f64ec1c49a7e
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: 3d9bef61-f0cd-4af9-9842-af449725c319.png
  uri:
    -
      value: 'public://2025-04/3d9bef61-f0cd-4af9-9842-af449725c319.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 1469027
  status:
    -
      value: true
  created:
    -
      value: 1744278716
